﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace PayPool.Demo.RequestModels
{
    public class PayPararm
    {
        /// <summary>
        /// 分配给商户的appid
        /// </summary>
        public string app_id { get; set; }
        /// <summary>
        /// 回调地址
        /// </summary>
        public string notify_url { get; set; }
        /// <summary>
        /// 订单号
        /// </summary>
        public string out_trade_no { get; set; }
        /// <summary>
        /// 订单标题
        /// </summary>
        public string subject { get; set; }
        /// <summary>
        /// 订单总金额，单位为分
        /// </summary>
        public int total_amount { get; set; }

        /// <summary>
        /// 商户操作员编号
        /// </summary>
        public string operator_id { get; set; }
        /// <summary>
        /// 支付方式
        /// </summary>
        public int payway { get; set; }


    }
}